"ACTION_REQUIRED_TITLE" = "Vyžadována akce";
"ANSWER_CALL_BUTTON_TITLE" = "Přijmout";
"APN" = "Příchozí hovor";
"AUDIO_PERMISSION_MESSAGE" = "Signal vyžaduje pro svou funkci přístup k mikrofonu. Můžete ho přidělit v Nastavení >> Soukromí >> Mikrofon >> Signal.";
"CALL_BUTTON_TITLE" = "Volat";
"CHALLENGE_CODE_BUTTON_TITLE" = "OVĚŘIT";
"CHOOSE_COUNTRY_CODE" = "Zvolte kód země";
"CONTACT_BROWSE_NAV_BAR_TITLE" = "Adresář";
"CONTACT_DETAIL_COMM_TYPE_EMAIL" = "e-mail";
"CONTACT_DETAIL_COMM_TYPE_INSECURE" = "Neregistrované číslo";
"CONTACT_DETAIL_COMM_TYPE_NOTES" = "Poznámky";
"CONTACT_DETAIL_COMM_TYPE_SECURE" = "Registrované číslo";
"CONTINUE_TO_WHISPER_TITLE" = "Pokračovat do aplikace";
"DATESTRING_TODAY" = "Dnes";
"DIALER_CALL_BUTTON_TITLE" = "Volat";
"DIALER_LETTERS_0" = "0";
"DIALER_LETTERS_1" = "";
"DIALER_LETTERS_2" = "ABC";
"DIALER_LETTERS_3" = "DEF";
"DIALER_LETTERS_4" = "GHI";
"DIALER_LETTERS_5" = "JKL";
"DIALER_LETTERS_6" = "MNO";
"DIALER_LETTERS_7" = "PQRS";
"DIALER_LETTERS_8" = "TUV";
"DIALER_LETTERS_9" = "WXYZ";
"DIALER_LETTERS_POUND" = "";
"DIALER_NUMBER_0" = "0";
"DIALER_NUMBER_1" = "1";
"DIALER_NUMBER_2" = "2";
"DIALER_NUMBER_3" = "3";
"DIALER_NUMBER_4" = "4";
"DIALER_NUMBER_5" = "5";
"DIALER_NUMBER_6" = "6";
"DIALER_NUMBER_7" = "7";
"DIALER_NUMBER_8" = "8";
"DIALER_NUMBER_9" = "9";
"DIALER_NUMBER_PLUS" = "+";
"DIALER_NUMBER_POUND" = "#";
"DISABLING_BACKUP_FAILED" = "Nepodařilo se vypnout zálohování historie volání. Údaje se mohou objevit ve Vašich iTunes zálohách.";
"END_CALL_BAD_INTERACTION_WITH_SERVER" = "Server selhal!";
"END_CALL_BUTTON_TITLE" = "Ukončit";
"END_CALL_HANDSHAKE_FAILED" = "Handshake selhal!";
"END_CALL_HANGUP_LOCAL" = "Zavěsili jste";
"END_CALL_HANGUP_REMOTE" = "Partner zavěsil";
"END_CALL_LOGIN_FAILED" = "Přihlášení selhalo!";
"END_CALL_MESSAGE_FROM_SERVER_PREFIX" = "Zpráva od serveru";
"END_CALL_NO_SUCH_USER" = "Číslo není registrováno u Signalu nebo RedPhonu!";
"END_CALL_RECIPIENT_REJECTED" = "Hovor odmítnut";
"END_CALL_RECIPIENT_UNAVAILABLE" = "Příjemce nedostupný";
"END_CALL_REJECTED_LOCAL" = "Odmítli jste hovor";
"END_CALL_REJECTED_REMOTE" = "Hovor odmítnut";
"END_CALL_REPLACED_BY_NEXT" = "Volali jste znovu";
"END_CALL_RESPONDER_IS_BUSY" = "Obsazeno";
"END_CALL_STALE_SESSION" = "Nepřijatý hovor";
"END_CALL_UNCATEGORIZED_FAILURE" = "Klient selhal!";
"FAVOURITES_NAV_BAR_TITLE" = "Oblíbené";
"HOME_FOOTER_FIRST_MESSAGE_CALLS_UNSORTED" = "Máte";
"HOME_FOOTER_FIRST_MESSAGE_CALLS_NIL" = "Vše hotovo";
"HOME_FOOTER_SECOND_MESSAGE_CALLS_UNSORTED" = "nezařazené hovory";
"HOME_FOOTER_SECOND_MESSAGE_CALLS_NIL" = "Žádné hovory";
"HOME_FOOTER_SECOND_MESSAGE_CALL_UNSORTED" = "nezařazený hovor";
"INBOX_VIEW_TUTORIAL_LABEL_MIDDLE" = "Zkontrolujte v adresáři kdo podporuje bezpečné hovory";
"INBOX_VIEW_TUTORIAL_LABEL_TOP" = "Zatím jste nepřijali hovor od jiného uživatele Signalu.";
"INVITE_USERS_ACTION_SHEET_TITLE" = "Pozvat číslo";
"INVITE_USERS_MESSAGE" = "Rád bych ti bezpečně zavolal pomocí Signalu. Můžeš Signal nainstalovat z App Storu:";
"INVITE_USER_MODAL_TITLE" = "Neregistrovaný kontakt";
"INVITE_USER_MODAL_BUTTON_CANCEL" = "Ne, děkuji";
"INVITE_USER_MODAL_BUTTON_INVITE" = "Pozvat";
"INVITE_USER_MODAL_TEXT" = "Vytáčené číslo není registrováno u Signalu. Chcete dotyčného pozvat pomocí SMS?";
"IN_CALL_CONNECTING" = "Vytáčím...";
"IN_CALL_RINGING" = "Vyzváním...";
"IN_CALL_SECURING" = "Spojeno. Zabezpečuji...";
"IN_CALL_TALKING" = "Zabezpečeno. Nyní se slyšíte.";
"IN_CALL_TERMINATED" = "Hotovo.";
"KEYPAD_NAV_BAR_TITLE" = "Klávesnice";
"MAIN_MENU_INVITE_CONTACTS" = "Pozvat z adresáře";
"MAIN_MENU_OPTION_ABOUT" = "O aplikaci";
"MAIN_MENU_OPTION_BLOG" = "Blog";
"MAIN_MENU_OPTION_CONTACTS" = "Adresář";
"MAIN_MENU_OPTION_DIALER" = "Číselník";
"MAIN_MENU_OPTION_FAVOURITES" = "Oblíbené";
"MAIN_MENU_OPTION_RECENT_CALLS" = "Poslední";
"MAIN_MENU_OPTION_REPORT_BUG" = "Podpora";
"MAIN_MENU_OPTION_SETTINGS" = "Nastavení";
"MUTE_BUTTON_TITLE" = "Ztlumit";
"NOTIFICATION_TEXT" = "Někteří lidé z Vašeho adresáře se čerstvě zaregistrovali u Signalu!";
"NO_FAVOURITES_TEXT" = "Kliknutím na hvězdu zařadíte kontakt mezi oblíbené";
"OK" = "Ok";
"PUSH_SETTINGS_MESSAGE" = "Signal vyžaduje povolené oznamování. Povolte mu je prosím v Nastavení >> Oznamovací centrum >> Signal.";
"QUICK_LINKS_TITLE" = "Rychlé odkazy";
"RECENT_CALLS_SORTING_TITLE" = "Řazení";
"RECENT_NAV_BAR_TITLE" = "Historie";
"REGISTER_BUTTON_TITLE" = "REGISTROVAT";
"REGISTER_CC_ERR_ALERT_VIEW_MESSAGE" = "Vložte prosím správný kód země";
"REGISTER_CC_ERR_ALERT_VIEW_TITLE" = "Chybný kód země";
"REGISTER_CHALLENGE_TEXTBLOCK_PART1" = "Abychom ověřili, že jste skuteční, poslali jsme SMS s šestimístným kódem na:";
"REGISTER_CHALLENGE_TEXTBLOCK_PART2" = "K dokončení registrace vložte prosím kód do pole níže.";
"REGISTER_CHALLENGE_VOICECALL_TEXT" = "Pokud nemůžete přijmout SMS, zavoláme Vám";
"REGISTER_CHALLENGE_ALERT_VIEW_TITLE" = "Nesprávný kód";
"REGISTER_CHALLENGE_ALERT_VIEW_BODY" = "Zkuste to znovu, prosím";
"REGISTER_ENTER_COUNTRY_CODE" = "Kód Vaší země";
"REGISTER_ENTER_NUMBER" = "Vaše telefonní číslo";
"REGISTER_SUCCESS_TEXTBLOCK" = "Gratulujeme. Vaše registrace byla úspěšná. Můžete začít používat Signal k bezpečnému volání.";
"REGISTER_TEXTBLOCK" = "Abyste mohli začít bezpečně volat, zadejte kód Vaší země a Vaše telefonní číslo.";
"REGISTER_VALIDATION_ENTER_CODE" = "Ověřovací kód";
"REGISTER_VALIDATION_SENT" = "Zaslali jsme Vám ověřovací kód";
"REGISTER_WELCOME_TEXT" = "Vítejte v Signalu";
"REGISTRATION_ERROR" = "Chyba při registraci";
"REGISTRATION_BODY" = "Spojení se serverem se nezdařilo. Zkuste to znovu.";
"REJECT_CALL_BUTTON_TITLE" = "Odmítnout";
"SETTINGS_CALL_QUALITY" = "Kvalita spojení";
"SETTINGS_CHANGE_VOLUME" = "Hlasitost změníte pomocí tlačítek";
"SETTINGS_CLEAR_HISTORY_LOG" = "Vymazat historii";
"SETTINGS_DATE_FORMAT" = "Formát data";
"SETTINGS_DISABLE_AUTOCORRECT" = "Vypnout auto-opravy";
"SETTINGS_DISABLE_HISTORY_LOG" = "Vypnout historii";
"SETTINGS_HIDE_CONTACT_IMAGES" = "Skrýt obrázky v adresáři";
"SETTINGS_LOCALIZATION_OVERRIDE" = "Změna lokalizace";
"SETTINGS_LOCALIZATION_OVERRIDES" = "Změny lokalizace";
"SETTINGS_LOG_CLEAR_MESSAGE" = "Historie smazána";
"SETTINGS_LOG_CLEAR_TITLE" = "Dokončeno";
"SETTINGS_NAV_BAR_TITLE" = "Nastavení";
"SETTINGS_NOTIFICATIONS" = "Upozornění";
"SETTINGS_NUMBER_PREFIX" = "Vaše číslo:";
"SETTINGS_PRIVACY_AND_SECURITY" = "Soukromí a Bezpečnost";
"SETTINGS_RINGTONE" = "Vyzvánění";
"SETTINGS_SENDLOG" = "Odeslat protokol chyb"; 
"SETTINGS_SENDLOGS_WAITING" = "Odesílém protokol\nVydržte prosím...";
"SETTINGS_SENDLOG_ALERT_BODY" = "Chyby mohou být hlášeny e-mailem nebo zkopírováním protokolu k hlášení o chybě na GitHubu.";
"SETTINGS_SENDLOG_ALERT_PASTE" = "e-mail";
"SETTINGS_SENDLOG_ALERT_EMAIL" = "Chyba na GitHubu";
"SETTINGS_SENDLOG_FAILED_TITLE" = "Nepodařilo se odeslat protokol chyb";
"SETTINGS_SENDLOG_FAILED_BODY" = "Protokol chyb se nepodařilo odeslat. Zkuste to znovu prosím.";
"SETTINGS_VIBRATE_ON_RING" = "Vibrace při zazvonění";
"SETTINGS_VIBRATE_ON_SILENT" = "Vibrace v tichém režimu";
"SPEAKER_BUTTON_TITLE" = "Reproduktor";
"TABLE_SECTION_TITLE_REGISTERED" = "Registrovaní";
"TABLE_SECTION_TITLE_UNREGISTERED" = "Neregistrovaní";
"TIMEOUT" = "Výpadek";
"TIMEOUT_CONTACTS_DETAIL" = "Nepodařilo se načíst nový adresář ze serveru. Zkuste to za chvíli.";
"TXT_ADD_CONTACT" = "₊ Přidat";
"TXT_CANCEL_TITLE" = "Zrušit";
"TXT_SEARCH_PLACEHOLDER_TEXT" = "Vyhledat";
"UNKNOWN_CONTACT_NAME" = "Neznámé číslo";
"WARNING"= "Varování";
"WHISPER_NAV_BAR_TITLE" = "Schránka";
